@charset "utf-8";
.service a img {
    width: 100%;
    border-radius: 3px;
}
.t4 {
    position: relative;
    line-height: 46px;
    height: 26px;
    padding: 0px;
    text-align: center;
    margin: 0px 0px 30px 0px;
    background: none;
    border-bottom: 1px solid #ccc;
}
.t4 b{
    line-height: 37px;
    background-color: #f5f5f5;
}
.a3 li a i{
    margin: 10px 40px;
    float: left;
}
.a3 li a{
    height: 115px;
    margin:10px 5px;
    padding: 25px 5px;
    text-align: left;
    line-height: 60px;
}
.a3 li.ib a{
    line-height: 60px;
}
/*服务板块（ 2个按钮） 开始 */
@media (max-width: 1024px) {

.a3 li a i {
    margin:10px 20px;
}
.a3 li a {
    height: 100px;
    padding:20px 5px;
}
.t4{
    margin: 0px 0px 20px 0px;
}

}
@media (max-width: 768px) {
.t4 {
    margin: 10px 0px 20px 0px;
}

}
/* 服务板块（ 2个按钮） 结束 */


.ib{
 line-height: 55px !important;
}

.a5 li {
    width: 100%;
}
.a5 li +li{
    margin-top: 20px;
}
.a5 li a {
    height: 95px;
    display:block;
    border: 1px solid #eaeaea;
    /*margin: 5px;*/
    background-color: #fff;
}
.brst{
margin-top: 30px;
}
.a5 li a b{
    display:block;
    margin-top: 20px;
    font-size: 20px;
    line-height: 30px;
    text-align: left;
}
.a5 li i {
    display: block;
    width: 80px;
    height: 80px;
    margin:7px 20px 7px 15px;
    float: left;
    background-image: url(../images/icons_03.png);
    background-size: 640px auto;
    background-color: #a9c5e4;
    border-radius: 100px;
}
.a5 .s1 {
    background-position: 0 -80px;
}

.a5 .s2 {
    background-position: -80px -80px;
}
@media (max-width: 1024px){
/*   .a5 {
    padding-top: 70px;
} */
}
@media (max-width: 768px){
   .a5 {
    padding-top: 20px;
} 

.a5 li {
    width: 50%;
    float: left;
}
.a5 li+li{
    margin-top: 0px;
}
}
@media (max-width: 480px){

.a5 li {
    width: 100%;
}
.a5 li i {
    margin:7px 15px 7px 10px;
}
.a5 li+li{
    margin-top: 10px;
}
}
.service a img {
    width: 100%;
    border-radius: 3px;
}
.t4 {
    position: relative;
    line-height: 46px;
    height: 26px;
    padding: 0px;
    text-align: center;
    margin: 0px 0px 30px 0px;
    background: none;
    border-bottom: 1px solid #ccc;
}
.t4 b{
    line-height: 37px;
    background-color: #f5f5f5;
}
.a3 li a i{
    margin: 10px 40px;
    float: left;
}
.a3 li a{
    height: 80px;
    margin:10px 5px;
    padding: 10px 5px;
    text-align: left;
    line-height: 30px;
}
.a3 li.ib a{
    line-height: 60px;
}
.zwfw{
    height: 260px;
    overflow: hidden;
    margin-top: 30px;
}
.zwfw img{
    margin-top: -30px;
}
.ib{
    line-height: 55px;
}
.cx3{
    padding-top: 20px!important;
}
.cx3 b{
    font-size: 16px;
}
/*服务板块（ 4个按钮） 开始 */
@media (max-width: 1024px) {

    .zwfw{
        height: 245px;
    }
    .zwfw img{
        margin-top: 0;
    }
.a3 li a i {
    margin:7px 10px;
}
.a3 li a {
    height: 75px;
    padding:10px 5px;
    line-height: 27px;
}
.t4{
    margin: 0px 0px 20px 0px;
}

.a3 li.ib a{
    line-height: 35px;
}
}
@media (max-width: 768px) {
.t4 {
    margin: 10px 0px 20px 0px;
}
    .zwfw{
        height: auto;
    }
    .zwfw img{
        margin-top: 0;
    }
.a3 li a i {
    margin:10px 10px;
}
.a3 li a {
    height: 100px;
    padding:20px 5px;
    line-height: 30px;
}
.t4{
    margin: 0px 0px 20px 0px;
}
.a3 li.ib a{
    line-height: 60px;
}

}

@media (max-width: 320px) {
    .cx3 b{
        font-size: 14px;
    }
}
/* 服务板块（ 4个按钮） 结束 */